This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 988684 - sometimes ovirt-node boot failed
sometimes ovirt-node boot failed
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
3.2
All All
unspecified Severity medium
: ---
: ---
Assigned To: Joey Boggs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 02:49 EDT by bohai
Modified: 2014-01-21 21:57 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-28 08:50:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screent capture (38.93 KB, image/png)
2013-07-26 02:49 EDT, bohai
no flags Details

  None (edit)
Description bohai 2013-07-26 02:49:27 EDT
Created attachment 778682 [details]
screent capture

Description of problem:
sometimes ovirt-node boot failed.
reboot some times, then enter the ovirt-node system.

Version-Release number of selected component (if applicable):
latest

How reproducible:
unpredictable

Steps to Reproduce:
1.boot the ovirt-node system.

Actual results:
failed to enter ovirt-node system

Expected results:
enter ovirt-node system

Additional info:
see the attachment.
Comment 1 Mike Burns 2013-07-26 07:34:16 EDT
Does this happen on multiple machines, or just a single machine?
Real Hardware or virtual machine?
Is it possible there are hardware issues on the machine?
what version, specifically, were you using?  EL6, FC19?
anything special about how you installed or configured the host?
Comment 2 bohai 2013-07-27 04:02:48 EDT
Does this happen on multiple machines, or just a single machine?
->multi  machines。
Real Hardware or virtual machine?
->Real Hardware
Is it possible there are hardware issues on the machine?
->I am not sure. Do you have any hint?
what version, specifically, were you using?  EL6, FC19?
->FC18 
anything special about how you installed or configured the host?
->I think there is no special things about install and configure.
Comment 3 Fabian Deutsch 2013-11-28 08:50:04 EST
Please reopen if this still occurs.

Note You need to log in before you can comment on or make changes to this bug.